Error

two or more packages specified (pentium-builder lenny)